Adobe Illustrator 8 >> TL29?!?

vbimport

#1

Hey everybody,
I wanted to install Adobe Illus. 8 from TL 29, but when it was installed and I wanted to start it, it said: “Adobe Illustrator cannot run” ! I tried restart, new install (2x) and update! But nothing helped me out! Can Anybody?
Thanx!


#2

Did someone even read my topic or not? Please help me out!


#3

Yeah i read it just don’t have an answer for u sorry pal